"MLS_Call" = "Skype 撥打";
"MLS_Message" = "Skype 手機簡訊";
"MLS_SendEmail" = "寄送電子郵件";
"MLS_EmailTO" = "收件者";
"MLS_EmailCC" = "副本";
"MLS_EmailBCC" = "密件副本";
"MLS_ShowAddress" = "顯示地址地圖";
"MLS_OpenUrl" = "開啟網頁";
"MLS_SetIsVerified" = "標示為已校正";
"MLS_RoutePlanning" = "路徑規劃";
"MLS_OverMessageLimitaiton" = "超過訊息發送限制（最多可同時發送%d筆）";
"MLS_OverEmailLimitaiton" = "傳送電子郵件一次最多%d個聯絡人";
"MLS_View" = "檢視";
